#header {
        font-family: papyrus;
        font-size: 42px;
        text-align: center;
        color: #6f5709;
        margin-top: 40px;
}
#menu {
        font-family: papyrus;
        font-size: 24px;
        text-align: center;
        color: #6f5709;
        margin-top: 25px;
}
#title {
        font-family: papyrus;
        font-size: 32px;
        text-align: center;
        color: #6f5709;
        margin-top: 25px;
}
a, a:link, a:visited {
        text-decoration: none;
        color: #6f5709;
}
a:hover, a:focus a:active {
        text-decoration: underline;
        color: #000000;
}
#content {
        text-align: center;
        font-family: papyrus;
        fong-size: 12;
        color: #6f5709;
        margin-top: 25px;
}
#footer {
        font-family: papyrus;
        font-size: 10px;
        text-align: center;
        color: #6f5709;
        margin-top: 100px;
}
#bio {
        width: 600px;
        font-family: papyrus;
        font-size: 12px;
        text-align: left;
        color: #6f5709;
        margin; 0px;
}